# Zcash Foundation Grants: Call for Proposals (Q2 2018)

The Zcash Foundation is offering grants to fund projects proposed and carried out by Zcash community members, similar to the [2017Q4 Grant Program](https://github.com/ZcashFoundation/GrantProposals-2017Q4).

## Scope

We are interested in funding proposals that support both the [Mission](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/MISSION.md) and [Values](https://github.com/ZcashFoundation/ZcashFoundation/blob/master/VALUES.md) of the [Zcash Foundation](https://z.cash.foundation). The scope of activities is broad, and can include: software development (e.g., wallet software, libraries, etc.), infrastructure development and maintenance (e.g., hosting forums and block explorer services, etc.), education and outreach, science and research, and many more. It is expected that projects will maintain an open process and—if applicable—will release code as open source.

The [Zcash Foundation](https://z.cash.foundation) is a non-profit organization, and is therefore especially interested in funding proposals that are public goods and not obviously monetizable. We are not looking to fund startup companies that can seek crowdfunding or venture capital investing, or websites that sell advertising space.

The intended scale is 1 to 6 person-months of effort, plus direct expenses such as servers and cloud services.

For examples of project ideas, see this (world-editable) Wiki document: https://github.com/ZcashFoundation/ZcashFoundation/wiki/Grant-Project-Ideas

## Context

This is the fourth round of monetary awards granted to the community. The [Open Source Miner Challenge](https://zcashminers.org/) was focused specifically on optimized open-source mining software. The [Test Transaction Awards](http://z.cash.foundation//blog/test-transactions/) were awarded retroactively to several community pioneers for their outstanding technical and community-building work. The [2017Q4 Grants](https://github.com/ZcashFoundation/GrantProposals-2017Q4) were awarded through a similar process outlined here.

The new Zcash Foundation Grants aim for a systematic, forward-looking mechanism to support community efforts, with broader scope and an open community-review process.

## The Proposal Process

1. The proposer files a *pre-proposal* in this dedicated Github repository: https://github.com/ZcashFoundation/GrantProposals-2018Q2/issues The should explain the tentative proposal–informally but in detail. This must be done by **May 18th, 2018.**
1. Public discussion will ensue in comments on the *pre-proposal*. The discussion will hopefully include support, critique, suggestions for improvements, and pointers to relevant resources.
1. The Zcash Foundation Grant Review committee will, following this discussion, inform proposers whether they are invited to submit a full proposal by **May 30th, 2018**. This invitation is advisory, and indicates the committee's evaluation of whether it is likely that a submission along the lines outlined in pre-proposal can be strong candidate for funding. Whether to proceed with the submission remains at the discretion of the proposers.
1. Subsequently, and no later than **June 15th, 2018**: the proposer will post a formal stand-alone *Submission* document, as an attachment in the *Issue*. The *Submission* should summarize the official proposal, following the structure outlined below. We strongly encourage an earlier draft *Submission* well in advance of this date, as the proposer may decide to revise the *Submission* to address ongoing feedback. New versions are always accepted as attachments in the *Issue*, but only the last version submitted on or before **June 15th, 2018** will be considered by the Grant Review Committee.
1. After the *Submission* Deadline, the Zcash Foundation Grant Review Committee will convene to make its funding decision, based on the submissions, the community feedback gathered in the issues, and possibly other consultation.

## Structure of the Submission

The formal submission document should be structured as follows:

**Motivation and overview**

Why are you doing this? What impact will the project have if it is completely successful?

**Technical approach**

How will it work? Convince us that your project has a good chance of meeting the goals of the motivation. What are the risks, unknowns and external dependencies, and how will you cope with them?

**Team background and qualifications**

Summarize pertinent background of the team member(s). Optionally, attach CVs.

**Evaluation plan**

What would your project look like if successful, and how would we be able to tell? Include quantifiable metrics if possible.

**Security considerations**

What are the implications of this project to the privacy, integrity, availability and decentralization of Zcash (or other cryptocurrencies, if applicable)? Does it create, or mitigate, potential attacks? Is user education needed to use it securely? This is especially relevant for technical projects.

**Schedule**

What is your timeline for the project? Please list several concrete milestones along this timeline.

**Budget and justification**

How much money do you need, and how will you spend it (e.g., compensation for your effort, specific equipment, specific external services)? Specify a total in USD, and its breakup into 1-6 budget items with their rationale. Multiple alternatives, with different scope and cost, can be provided.

We expect a typical project to require approximately 3 pages to adequately discuss the above.

**Email address(es) for direct contact**

GitHub issues are great for public discussion but the review committee occasionally prefers email addresses for direct communication.

## Progress Reports

Funded projects will be required to submit **periodic progress reports every month** to the [general Zcash Foundation mailing list.](https://lists.z.cash.foundation/mailman/listinfo/general), and **a more comprehensive report 6 months after receiving funding**—for the sake of transparency, ease of locating products, and evaluating future proposals from the same proposers. Additionally, at the *Zcash Foundation Grant Review Committee's* discretion, funding may not be fully granted until successful completion of initial progress reports.

## Payment

Funds will be disbursed to approved projects in ZEC currency, in a lump sum.

## Available Funding

**$250,000 total**, with $125,000 funded by the Zcash Foundation and $125,000 funded by the [Blockchain Institute](http://blockchaininstitute.io/). This represents the total amount of grant funding available for all projects this round. These funds are considered "discretionary" for those that are academic researchers.

Note that—depending on your country of residence—taxes may be due on your grant award when they are received and/or when your ZEC is sold.

## Grant Review Committee

Funding decisions will be made by a *Zcash Foundation Grant Review Committee*, appointed by the Zcash Foundation Board. The funding recommendation of the committee will be published, and will subsequently need to be approved by the Zcash Foundation Board. (The expectation is that the Board will approve the funding recommendation of the committee; if not, the Foundation will make the exception publicly visible).

The Grant Review Committee consists of:

* Committee Chair Eran Tromer (Zcash, Tel Aviv University, Columbia University) https://tau.ac.il/~tromer
* Dimitris Apostolou (Zcash Community) http://www.dimitrisapostolou.com/
* Gibson Ashpool aka mineZcash (zcashcommunity.com) http://zcashcommunity.com
* Brandon Goodell (Monero Research Lab) https://twitter.com/BGGoodell
* Alicia Naumoff (Blockchain Institute): https://twitter.com/alc_nmff
* Alexander Chepurnoy (IOHK, St Petersburg National Research University): http://chepurnoy.org/

### Conflict of Interest Policy

If you have a potential conflict of interest with members of the review committee or Foundation, you are required to note the nature of the conflict in your pre-proposal.

Review committee members are allowed to submit proposals, but if a member of the review committee submits a proposal, then they must recuse themselves from committee discussion of that proposal.


## Important Dates

* 20 April 2018: Call for proposals released
* 18 May 2018: Filing deadline (to open a *pre-proposal* Issue in this repository)
* 15 June 2018: Final *Submission* deadline, revisions allowed until this date
* July 2018: Funding decisions

## Moderation and Code of Conduct

Submitted proposals and discussions should be productive and respectful. For guidance on this, see the [Zcash Code of Conduct.](https://github.com/zcash/zcash/blob/master/code_of_conduct.md) Inappropriate posts or comments will be closed (but archived for post hoc review) by Foundation staff.

Pseudonymous submissions are permitted. However, note that one of the evaluation criteria is the team's established qualifications. Also, note that due to the Foundation's reporting requirements as a 501(c)3 that your identity will need to be revealed to Foundation personnel and we'll need to collect and report tax information to the IRS.

## Writing Tips and Contact Information

Need help writing grant proposals? Check these helpful links:

https://www.thebalance.com/how-to-write-a-grant-proposal-2501980

http://www.ittc.ku.edu/EECS/EECS_541/Heilmeier_Questions.pdf

For questions regarding the Grant Program, contact Josh Cincinnati via email: josh [at] z[dot]cash[dot]foundation 

